Subject: bug#18381: 24.3.93; Diary can wrongly be displayed in Calendar's window

From: Glenn Morris <[email-masked]>
Date: Thu, 04 Sep 2014 15:48:17 -0400

Glenn Morris wrote:

> I guess what we really want to say is "don't display the diary in the
> window that you just displayed the calendar in" (is that possible?),

Maybe "don't display the diary in the selected window" would suffice.
Sounds like adding '(inhibit-same-window . t) to display-buffer's alist
might do, but I cannot figure out how to do that.